ISCSI0000 - Bug #1635

SHL4 C3 FEP2.1win PAID0000pal 00 QTISCSII0idi00 +1

09/10/2021 05:12 PM - yufeng wu

Status: Resolved Start date: 09/10/2021
Priority: Normal Due date:

Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/10/2021 05:13 PM - yufeng wu

- Status changed from New to Resolved

CPA_C301::PAStaConv(uint8 Sta)
000svN

#2 - 09/10/2021 05:21 PM - yufeng wu

- Assignee set to yufeng wu

04/08/2025

1/1
